body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, article, aside, details, figcaption, figure, header, footer, main, mark, nav, section {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body, textarea, input, select, option {
    font-family: "PingFang SC", "Microsoft YaHei", "AdobeHeitiStd Regular", "Arial", sans-serif;
}

header, footer, section, nav, article, main, aside {
    display: block;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 0.3rem;
}

:root {
    font-size: 50px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: 0;
}

ol, ul, li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

a {
    text-decoration: none;
}

a, input, textarea, select {
    outline: none;
}

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
}

a, input, textarea, button {
    outline: none;
}

/*浮动相关*/
.left {
    float: left;
}

.right {
    float: right;
}

.clean {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
}

.border-right-ddd {
    border-right: 1px solid #ddd;
}

.border-right-eee {
    border-right: 1px solid #eee;
}

.pad30 {
    padding: 0.3rem;
}

.pad-left-30 {
    padding-left: 0.3rem;
}

.pad-right-30 {
    padding-right: 0.3rem;
}

.pad_l_r_t_20 {
    padding-right: 0.2rem;
    padding-top: 0.2rem;
    padding-left: 0.2rem;
}

.mt10 {
    margin-top: 0.1rem;
}

.mt20 {
    margin-top: 0.2rem;
}

.mt30 {
    margin-top: 0.3rem;
}

.mt40 {
    margin-top: 0.4rem;
}

.ml20 {
    margin-left: 0.2rem;
}

.ml30 {
    margin-left: 0.3rem;
}

.ml20 {
    margin-left: 0.2rem;
}

.mr20 {
    margin-right: 0.2rem;
}

.mr30 {
    margin-right: 0.3rem;
}

.font24 {
    font-size: 0.24rem;
}

.font26 {
    font-size: 0.26rem;
}

.font30 {
    font-size: 0.3rem;
}

.font32 {
    font-size: 0.32rem;
}

.font34 {
    font-size: 0.34rem;
}

.font36 {
    font-size: 0.36rem;
}

.font38 {
    font-size: 0.38rem;
}

.font48 {
    font-size: 0.48rem;
}

.font72 {
    font-size: 0.72rem;
}

.corfff {
    color: #fff;
}

.cor999 {
    color: #999;
}

.cor333 {
    color: #333;
}

.cor4c4c4c {
    color: #4c4c4c;
}

.line40 {
    line-height: 0.4rem;
}

.line50 {
    line-height: 0.5rem;
}

.bold {
    font-weight: bold;
}

.text-center {
    text-align: center;
}

.content {
    padding-top: 0.9rem;
    padding-bottom: 1rem;
}

.nei_header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    height: 0.9rem;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

.nei_header h1 {
    font-size: 0.4rem;
    color: #333;
    line-height: 0.9rem;
    text-align: center;
}

.nei_header .btn_back {
    width: 0.9rem;
    height: 0.9rem;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/prev.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 0.2rem auto;
}

.btn_caidan {
    height: 0.9rem;
    background-image: url(../images/btn_caidan.png);
    background-repeat: no-repeat;
    background-size: 0.32rem auto;
}

.nei_header .btn_caidan {
    width: 1rem;
    position: absolute;
    right: 0;
    top: 0;
    background-position: center center;
}

.idnex_header .btn_caidan {
    width: 0.6rem;
    background-position: right center;
}

.idnex_header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    height: 0.9rem;
    background-color: #fff;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

.idnex_header .logo {
    line-height: 0.9rem;
}

.idnex_header .logo img {
    display: inline-block;
    width: 2.2rem;
    height: 0.55rem;
    vertical-align: middle;
}

.header_tel a {
    display: block;
    line-height: 0.9rem;
    padding-left: 0.4rem;
    font-size: 0.3rem;
    font-weight: bold;
    color: #333;
    background-image: url(../images/icon_tel.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 0.32rem auto;
}

.index_banner img {
    width: 100%;
}

.caidan_menu {
    display: none;
    width: 7.2rem;
    background-color: #fff;
    position: absolute;
    left: 0.3rem;
    top: 0.9rem;
    right: 0;
    z-index: 999;
    padding: 0.2rem 0.2rem 0.2rem 0.3rem;
    box-shadow: 0 2px 2px #ddd;
}

.caidan_menu ul li h3 {
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 0.5rem;
    padding-left: 0.2rem;
    position: relative;
}

.caidan_menu ul li h3 a {
    color: #333;
}

.caidan_menu ul li h3 em {
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 50%;
    background-color: #3d69d8;
    position: absolute;
    left: 0;
    top: 0.2rem;
}

.caidan_menu ul li div a {
    color: #666;
    font-size: 0.24rem;
    padding: 0.1rem 0.12rem;
    display: inline-block;
    border: 1px dashed #fff;
}

.caidan_menu ul li div a:hover {
    border: 1px dashed #3d69d8;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
    width: 100%;
    height: 1rem;
    background-color: #f4f4f4;
}

footer ul li {
    float: left;
    width: 20%;
    text-align: center;
    font-size: 0.24rem;
    color: #666;
}

footer ul li:hover, footer ul li.active {
    color: #638dff;
}

footer ul li div {
    height: 0.6rem;
    background-position: center bottom;
    background-repeat: no-repeat;
}

footer ul li a {
    color: #666;
}

footer .icon_index {
    background-image: url(../images/footer_index.png);
    background-size: 0.43rem auto;
}

footer .icon_pinpai {
    background-image: url(../images/footer_pinpai.png);
    background-size: 0.32rem auto;
}

footer .icon_kc {
    background-image: url(../images/footer_kc.png);
    background-size: 0.44rem auto;
}

footer .icon_home {
    background-image: url(../images/footer_home.png);
    background-size: 0.42rem auto;
}

footer .icon_contact {
    background-image: url(../images/footer_contact.png);
    background-size: 0.39rem auto;
}

footer ul li:hover .icon_index, footer ul li.active .icon_index {
    background-image: url(../images/footer_index_hover.png);
    background-size: 0.43rem auto;
}

footer ul li:hover .icon_pinpai, footer ul li.active .icon_pinpai {
    background-image: url(../images/footer_pinpai_hover.png);
    background-size: 0.32rem auto;
}

footer ul li:hover .icon_kc, footer ul li.active .icon_kc {
    background-image: url(../images/footer_kc_hover.png);
    background-size: 0.44rem auto;
}

footer ul li:hover .icon_home, footer ul li.active .icon_home {
    background-image: url(../images/footer_home_hover.png);
    background-size: 0.42rem auto;
}

footer ul li:hover .icon_contact, footer ul li.active .icon_contact {
    background-image: url(../images/footer_contact_hover.png);
    background-size: 0.39rem auto;
}

.bottom_line {
    font-size: 0.24rem;
    color: #999;
    text-align: center;
    line-height: 1rem;
}

.bottom_line .left_line, .bottom_line .right_line {
    width: 0.9rem;
    height: 0;
    border-top: 0.02rem dashed #999;
    display: inline-block;
    vertical-align: middle;
}

.bottom_line .left_line {
    margin-right: 0.3rem;
}

.bottom_line .right_line {
    margin-left: 0.3rem;
}

.center {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}

.big_title {
    margin-top: 0.2rem;
    font-size: 0.3rem;
    font-weight: bold;
    text-align: center;
    line-height: 0.62rem;
}

.big_title .title_icon {
    padding: 0.32rem;
    background-image: url(../images/title_icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0.62rem auto;
}

.hezuo_list {
    width: 4.98rem;
    height: 4.96rem;
    margin: 0.3rem auto;
    background-image: url(../images/1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 4.98rem auto;
    position: relative;
}

.hezuo_list_item {
    width: 1.46rem;
    height: 0.46rem;
    border-width: 0.04rem;
    border-style: solid;
    border-radius: 0.23rem;
    font-size: 0.24rem;
    color: #fff;
    line-height: 0.38rem;
    text-align: center;
}

.hezuo_list_item1 {
    position: absolute;
    left: 2.8rem;
    top: 0.57rem;
    border-color: #c8fff3;
    background-color: #5edbc0;
}

.hezuo_list_item2 {
    position: absolute;
    left: 4rem;
    top: 2rem;
    border-color: #a6d0fd;
    background-color: #6097fc;
}

.hezuo_list_item3 {
    position: absolute;
    left: -0.6rem;
    top: 2.8rem;
    border-color: #ffe4c7;
    background-color: #ffa200;
}

.liucheng_list ul li {
    margin-left: 0.6rem;
    margin-top: 0.4rem;
    width: 2.78rem;
    height: 2.65rem;
    float: left;
    padding-top: 0.4rem;
    background-size: 2.78rem 2.65rem;
    box-shadow: 2px 2px 10px #ddd;
}

.liucheng_list ul li.li1 {
    background-image: url(../images/2.png);
}

.liucheng_list ul li.li2 {
    background-image: url(../images/3.png);
}

.liucheng_list ul li.li3 {
    background-image: url(../images/4.png);
}

.liucheng_list ul li.li4 {
    background-image: url(../images/5.png);
}

.liucheng_list ul li .title {
    font-size: 0.28rem;
    color: #333;
    font-weight: bold;
    line-height: 1rem;
    text-align: center;
    background-image: url(../images/6.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 1.58rem auto;
}

.liucheng_list ul li .btn {
    display: block;
    width: 1.4rem;
    height: 0.5rem;
    margin: 0.2rem auto;
    border-radius: 0.25rem;
    border: 1px dashed #333;
    font-size: 0.24rem;
    line-height: 0.5rem;
    text-align: center;
    color: #333;
}

.course_list ul li {
    float: left;
    width: 2rem;
    height: 2.4rem;
    margin-top: 0.3rem;
    margin-left: 0.2rem;
    background-color: #f4f9ff;
    border-radius: 0.15rem;
    padding: 0.1rem;
    text-align: center;
}

.course_list .icon_img {
    height: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
}

.course_list .icon_img img {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
}

#certify {
    margin-top: 0.5rem;
    position: relative;
    width: 100%;
}

#certify .swiper-container {
    padding-bottom: 0.6rem;
}

#certify .swiper-slide {
    width: 4rem;
    height: 5rem;
    background: #fff;
    border-radius: 0.2rem;
    box-shadow: 0 8px 30px #ddd;
    border: 1px solid #ddd;
}

#certify .swiper-pagination {
    width: 100%;
    bottom: 0;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    background-color: #e2efff;
    width: 10px;
    height: 10px;
    opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    background-color: #0c67e1;
}

#certify .swiper-button-prev {
    left: 0;
    width: 0.5rem;
    height: 0.4rem;
    background: url(../images/prev.png) no-repeat;
    background-size: 0.22rem auto;
    opacity: 0.6;
}

#certify .swiper-button-next {
    right: -0.2rem;
    width: 0.5rem;
    height: 0.4rem;
    background: url(../images/next.png) no-repeat;
    background-size: 0.22rem auto;
    opacity: 0.6;
}

#certify .title {
    font-size: 0.24rem;
    color: #333;
    line-height: 0.8rem;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#certify .tc_img {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    display: block;
    margin: 0.1rem auto;
    background-color: #4f4f4d;
}

.tc_zhicheng {
    width: 1.6rem;
    height: 0.46rem;
    margin: 0 auto;
    border-radius: 0.25rem;
    background-color: #2187f5;
    font-size: 0.24rem;
    color: #fff;
    line-height: 0.46rem;
    text-align: center;
    font-weight: bold;
}

.tc_desc {
    padding: 0.2rem;
    font-size: 0.22rem;
    color: #333;
    line-height: 0.4rem;
    text-align: center;
}

.jiaocai_slide .swiper-slide {
    width: 100%;
    height: 5.62rem;
    position: relative;
}

.jiaocai_slide ul {
    margin-left: -0.25rem;
}

.jiaocai_slide ul li {
    float: left;
    width: 2.1rem;
    height: 2.3rem;
    border-radius: 0.1rem;
    margin-top: 0.2rem;
    margin-left: 0.25rem;
    background-color: #fff;
    box-shadow: 0 2px 5px #ddd;
    border: 1px solid #eee;
    line-height: 2.3rem;
    text-align: center;
}

.jiaocai_slide ul li img {
    width: 80%;
    display: inline-block;
    vertical-align: middle;
}

.index_news_list ul li {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    padding-left: 2.36rem;
    border-bottom: 1px solid #ddd;
    position: relative;
}

.index_news_list li .thumb {
    width: 2.21rem;
    position: absolute;
    left: 0;
    top: 0.2rem;
}

.index_news_list li .title {
    font-size: 0.24rem;
    font-weight: bold;
    color: #333;
}

.index_news_list li .description {
    font-size: 0.22rem;
    color: #999;
    line-height: 0.4rem;
}

.index_news_list li .laiyuan {
    font-size: 0.2rem;
    color: #333;
}

.row_line_dashed {
    display: inline-block;
    vertical-align: middle;
    width: 0.9rem;
    height: 0;
    border-top: 0.04rem dashed #333;
}

.nei_title {
    font-size: 0.3rem;
    font-weight: bold;
    text-align: center;
    line-height: 0.6rem;
}

.gongsi_jianjie .description {
    font-size: 0.26rem;
    line-height: 0.5rem;
    color: #333;
}

.fazhan {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.fazhan ul li {
    float: left;
    width: 2.3rem;
    height: 2.7rem;
    margin-bottom: 0.5rem;
    position: relative;
    text-align: center;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

.fazhan ul li:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0.09rem;
    height: 2.69rem;
    display: block;
    content: '';
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/colum_dian.png);
    background-size: 0.09rem 2.69rem;
}

.fazhan ul li:last-child:after, .fazhan ul .li3:after, .fazhan ul .li6:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 0.09rem;
    height: 2.69rem;
    display: block;
    content: '';
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/colum_dian.png);
    background-image: url(../images/colum_dian.png);
    background-size: 0.09rem 2.69rem;
}

.fazhan ul li .quan_bg {
    width: 1.4rem;
    height: 2rem;
    position: absolute;
    left: 50%;
    top: 50px;
    margin-left: -0.7rem;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 1.35rem 1.9rem;
}

.fazhan ul li.li1 .quan_bg {
    background-image: url(../images/24.png);
}

.fazhan ul li.li2 .quan_bg {
    background-image: url(../images/25.png);
}

.fazhan ul li.li3 .quan_bg {
    background-image: url(../images/26.png);
}

.fazhan ul li.li4 .quan_bg {
    background-image: url(../images/27.png);
}

.fazhan ul li.li5 .quan_bg {
    background-image: url(../images/28.png);
}

.fazhan ul li.li6 .quan_bg {
    background-image: url(../images/25.png);
}

.fazhan ul li .quan_bg {
    padding-top: 0.9rem;
    text-align: center;
}

.fazhan ul li .quan_bg .year {
    font-size: 0.3rem;
    color: #476879;
    font-weight: bold;
}

.fazhan ul li .quan_bg .jieduan {
    font-size: 0.2rem;
    color: #476879;
    font-weight: bold;
}

.shangbiao ul {
    margin-left: -0.3rem;
}

.shangbiao ul li {
    float: left;
    width: 3.3rem;
    height: 1.9rem;
    background-color: #d8ebff;
    margin-top: 0.3rem;
    margin-left: 0.3rem;
}

.pinpai {
    margin-top: 0.3rem;
    background-color: #fff;
    box-shadow: 5px 5px 15px #ddd;
    padding: 0.2rem 0.2rem 0.2rem 2.7rem;
    position: relative;
    font-size: 0.24rem;
    color: #333;
    line-height: 0.4rem;
}

.pinpai img {
    position: absolute;
    left: 0.2rem;
    top: 0.3rem;
    width: 2.3rem;
}

.hezuo_duixiang {
    padding-top: 0.3rem;
}

.hezuo_duixiang_list {
    margin-top: 0.2rem;
    border-radius: 0.15rem;
    background-color: #e9efff;
    padding: 0.2rem 0.2rem 0.3rem 0.2rem;
    position: relative;
}

.hezuo_duixiang_list .left_img {
    width: 2.63rem;
    height: 2.31rem;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.8rem;
}

.hezuo_ziyuan {
    padding-left: 2.8rem;
    overflow: hidden;
}

.hezuo_ziyuan li {
    margin-top: 0.2rem;
    background-color: #fff;
    border-radius: 0.1rem;
    font-size: 0.26rem;
    color: #333;
    line-height: 0.4rem;
    padding-top: 0.1rem;
    padding-left: 0.48rem;
    background-repeat: no-repeat;
    background-position: 0.2rem 0.2rem;
}

.hezuo_ziyuan .li1 {
    background-image: url(../images/33.png);
    background-size: 0.25rem auto;
}

.hezuo_ziyuan .li2 {
    background-image: url(../images/34.png);
    background-size: 0.2rem auto;
}

.hezuo_ziyuan .li3 {
    background-image: url(../images/35.png);
    background-size: 0.21rem auto;
}

.hezuo_jigou li {
    width: 6.6rem;
    height: 0.7rem;
    margin: 0.2rem auto 0 auto;
    background-color: #fff;
    border-radius: 0.32rem;
    line-height: 0.7rem;
    padding-left: 0.7rem;
    font-size: 0.26rem;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.hezuo_jigou .dui {
    position: absolute;
    left: 0.1rem;
    top: 0.1rem;
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    background-image: url(../images/37.png);
    background-size: 0.5rem auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.hezuo_xiangfa {
    padding-left: 2rem;
}

.hezuo_xiangfa li, .hezuo_xiangfa_last {
    height: 0.7rem;
    margin: 0.3rem auto 0 auto;
    background-color: #fff;
    border-radius: 0.32rem;
    line-height: 0.7rem;
    padding-left: 0.65rem;
    position: relative;
    font-size: 0.26rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.hezuo_xiangfa .deng, .hezuo_xiangfa_last .deng {
    position: absolute;
    left: 0.1rem;
    top: 0.1rem;
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    background-image: url(../images/39.png);
    background-size: 0.36rem auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.hezuo_xiangfa_img {
    width: 1.95rem;
    position: absolute;
    left: 0.2rem;
    top: 1.1rem;
}

.liucheng_title {
    width: 4.71rem;
    height: 3.22rem;
    margin: 0.3rem auto;
    position: relative;
}

.liucheng_title img {
    width: 100%;
}

.liucheng_title p {
    font-weight: bold;
    font-size: 0.36rem;
    color: #333;
    position: absolute;
    left: 0.9rem;
    top: 2.1rem;
}

.liucheng_list dl {
    width: 50%;
    float: left;
    margin-top: 0.4rem;
    text-align: center;
}

.liucheng_list dt {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 auto;
    position: relative;
}

.liucheng_list dt img {
    width: 1.4rem;
    height: 1.4rem;
}

.liucheng_list dt .index {
    position: absolute;
    left: -0.5rem;
    top: 0.1rem;
    font-size: 0.48rem;
    font-family: 'Impact';
}

.liucheng_list dd {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

.liucheng_list_last {
    width: 50%;
    height: 2.57rem;
    margin-top: 0.4rem;
    position: relative;
}

.liucheng_list_last img {
    width: 2.63rem;
    display: block;
    margin: 0 auto;
}

.liucheng_list_last p {
    font-size: 0.3rem;
    font-weight: bold;
    color: #333;
    position: absolute;
    left: 1rem;
    top: 0.8rem;
}

.youshi_top {
    width: 6.47rem;
    height: 5.8rem;
    margin: 0.5rem auto;
    position: relative;
}

.youshi_title {
    position: absolute;
    left: 0.6rem;
    top: 0.2rem;
    font-size: 0.3rem;
    font-weight: bold;
    color: #333;
}

.youshi_desc {
    position: absolute;
    left: 0.6rem;
    top: 0.65rem;
    font-size: 0.28rem;
    color: #333;
}

.youshi_fenzhi {
    position: absolute;
    left: 50%;
    margin-left: -1.8rem;
    bottom: 0;
    width: 3.69rem;
}

.youshi_fenzhi img {
    width: 3.69rem;
}

.youshi_bottom {
    width: 50%;
    float: left;
    padding: 0.1rem 0.2rem;
}

.youshi_bottom dt {
    width: 1.89rem;
    height: 1.21rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.89rem 1.21rem;
    font-size: 0.26rem;
    color: #fff;
    font-weight: bold;
    padding-top: 0.6rem;
    text-align: center;
}

.youshi_bottom dd {
    font-size: 0.26rem;
    color: #333;
    line-height: 0.5rem;
}

.dt_bg1 {
    background-image: url(../images/49.png);
}

.dt_bg2 {
    margin-left: 0.6rem;
    background-image: url(../images/50.png);
}

.dt_bg3 {
    background-image: url(../images/51.png);
}

.dt_bg4 {
    margin-left: 0.6rem;
    background-image: url(../images/52.png);
}

.zhichi_list {
    padding-top: 0.3rem;
}

.zhichi_list ul li {
    margin-top: 0.3rem;
    padding: 0.2rem;
    background-color: #e9efff;
    border-radius: 0.1rem;
}

.zhichi_list ul li h3 {
    font-size: 0.28rem;
    font-weight: bold;
    color: #333;
}

.zhichi_list ul li p {
    font-size: 0.28rem;
    color: #333;
    line-height: 0.4rem;
}

.jiaocai_list ul {
    overflow: hidden;
    margin-left: -0.45rem;
}

.jiaocai_list ul li {
    margin-top: 0.3rem;
    margin-left: 0.45rem;
    width: 43%;
    float: left;
    font-size: 0.3rem;
    color: #333;
    line-height: 0.5rem;
    text-align: center;
    font-weight: bold;
}

.jiaocai_list ul li img {
    width: 100%;
    height: 3rem;
    border: 1px solid #eee;
    border-radius: 0.1rem;
}

.teacher_list ul li {
    margin-top: 0.4rem;
    border-radius: 0.1rem;
    background-color: #e9efff;
    padding: 0.5rem 0.3rem 0.7rem 2.5rem;
    position: relative;
}

.teacher_shanchang {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom-left-radius: 0.1rem;
    border-bottom-right-radius: 0.1rem;
    height: 0.6rem;
    background-color: #2187f5;
    line-height: 0.6rem;
    color: #fff;
    font-size: 0.26rem;
    padding-left: 0.2rem;
}

.teacher_list .teacher_img {
    width: 1.8rem;
    position: absolute;
    left: 0.5rem;
    bottom: 0.6rem;
}

.teacher_name {
    font-weight: bold;
    font-size: 0.32rem;
    color: #333;
}

.teacher_zhicheng {
    font-size: 0.3rem;
    color: #333;
}

.teacher_desc {
    margin-top: 0.2rem;
    font-size: 0.3rem;
    color: #333;
}

.kaozheng_img1 {
    display: block;
    width: 3.19rem;
    margin: 0 auto;
}

.kaozheng_img2, .kaozheng_img3, .kaozheng_img4 {
    display: block;
    width: 5.15rem;
    margin: 0.2rem auto;
}

.kaozheng_jieshao {
    background-color: #2187f5;
    font-weight: bold;
    font-size: 0.26rem;
    color: #fff;
    line-height: 0.4rem;
    padding: 0.2rem;
    border-radius: 0.1rem;
}

.shicao_title {
    height: 0.62rem;
    border-radius: 0.31rem;
    background-color: #2187f5;
    font-size: 0.3rem;
    color: #fff;
    font-size: 0.3rem;
    font-weight: bold;
    text-align: center;
    line-height: 0.62rem;
}

.shicao_list ul {
    overflow: hidden;
}

.shicao_list ul li {
    float: left;
    width: 20%;
    margin-top: 0.3rem;
    padding-top: 0.7rem;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 0.53rem auto;
    background-image: url(../images/58.png);
    font-size: 0.26rem;
    color: #333;
    text-align: center;
}

.shicao_list ul li a {
    display: block;
    color: #333;
}

.shizhan_list ul {
    margin-top: 0.3rem;
    overflow: hidden;
    margin-left: -0.5rem;
}

.shizhan_list ul li {
    float: left;
    width: 1.8rem;
    height: 1.85rem;
    margin-bottom: 0.5rem;
    margin-left: 0.6rem;
    font-size: 0.24rem;
    font-weight: bold;
    color: #333;
    text-align: center;
    padding-top: 0.6rem;
    background-size: 1.8rem auto;
}

.shizhan_list ul .li1 {
    background-image: url(../images/59.png);
}

.shizhan_list ul .li2 {
    background-image: url(../images/60.png);
}

.shizhan_list ul .li3 {
    background-image: url(../images/61.png);
}

.shizhan_list ul .li4 {
    background-image: url(../images/62.png);
}

.shizhan_list ul .li5 {
    background-image: url(../images/63.png);
}

.shicao_tiyan {
    margin: 0.5rem auto;
    width: 6.18rem;
    background-color: #fff;
    border: 1px solid #ececec;
    box-shadow: 5px 5px 10px #ddd;
    padding: 0.2rem 0.2rem 1.4rem 0.2rem;
    position: relative;
}

.shicao_link {
    position: absolute;
    left: -0.42rem;
    bottom: 0;
    width: 6.89rem;
    height: 1.31rem;
    background-image: url(../images/65.png);
    background-size: 6.89rem 1.31rem;
    padding-top: 0.3rem;
}

.shicao_link a {
    display: block;
    width: 3.78rem;
    height: 0.7rem;
    margin: 0 auto;
    border-radius: 0.35rem;
    background-color: #fc8c1f;
    font-size: 0.3rem;
    color: #fff;
    line-height: 0.7rem;
    text-align: center;
    font-weight: bold;

}

.liuyan_title {
    height: 0.72rem;
    background-color: #2187f5;
    line-height: 0.72rem;
    text-align: center;
    border-radius: 0.1rem;
    font-size: 0.28rem;
    color: #fff;
    font-weight: bold;
}

.row_line_dashed {
    display: inline-block;
    vertical-align: middle;
    width: 0.9rem;
    height: 0;
    border-top: 0.03rem dashed #999;
}

.message {
    width: 6.9rem;
    margin: 0 auto;
}

.message input, .message textarea {
    display: block;
    margin-bottom: 0.3rem;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 0.1rem;
    padding-left: 0.1rem;
    font-size: 0.28rem;
    color: #333;
}

.message input {
    height: 0.7rem;
}

.message textarea {
    padding: 0.1rem;
}

.message_sub {
    display: block;
    width: 100%;
    height: 0.7rem;
    border-radius: 0.1rem;
    margin: 0.5rem auto;
    border: none;
    background-color: #2187f5;
    color: #fff;
    line-height: 0.7rem;
    text-align: center;
    font-size: 0.28rem;
    font-weight: bold;
    cursor: pointer;
}

.hd ul {
    overflow: hidden;
}

.hd ul li {
    float: left;
    width: 50%;
    font-weight: bold;
    font-size: 0.24rem;
    line-height: 0.8rem;
    border-bottom: 0.04rem solid #dadada;
    text-align: center;
}

.hd ul li.active {
    border-bottom: 0.04rem solid #3d69d8;
}

.hd ul li a {
    display: block;
    color: #333;
}

.nei_news_list ul li {
    padding: 0.2rem 2.5rem 0.2rem 0.2rem;
    position: relative;
    height: 2.3rem;
    border-bottom: 0.02rem dashed #ddd;
    overflow: hidden;
}

.nei_news_list ul li .news_img {
    position: absolute;
    right: 0.2rem;
    top: 0.2rem;
    width: 2.24rem;
}

.nei_news_list ul li .title {
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 0.5rem;
}

.nei_news_list ul li .desc {
    font-size: 0.22rem;
    line-height: 0.4rem;
    color: #999;
}

.nei_news_list ul li .date {
    font-size: 0.22rem;
    line-height: 0.4rem;
    color: #999;
    position: absolute;
    left: 0.2rem;
    bottom: 0.1rem;
}

.nei_news_list ul li .title a {
    color: #333;
}

.nei_news_list ul li .desc a {
    color: #999;
}

.article_title {
    font-size: 0.3rem;
    color: #333;
    line-height: 0.4rem;
    text-align: center;
    font-weight: bold;
}

.article_date {
    font-size: 0.24rem;
    color: #999;
    line-height: 0.6rem;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.article_content {
    font-size: 0.24rem;
    color: #333;
    line-height: 0.5rem;
    padding: 0.2rem;
}

.article_content img, .article_content table {
    max-width: 100%;
}

/*在线咨询*/
.index_m6 h2 {
    font-size: 0.2rem;
    color: #333;
    text-align: center;
    margin-top: 20px;
}
.m6_content {
    width: 6.2rem;
    margin: 0.2rem auto;
}
.w560_h70 {
    width: 6.22rem;
    height: 0.8rem;
    background-color: #fff;
    border-radius: 0.1rem;
    position: relative;
    margin: 0.4rem auto 0 auto;
    border: 1px solid #af965e;
}
.w560_h70 span {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0.6rem;
    height: 0.8rem;
}
.ren {
    background: url(/wap/images/24.png) center center;
    background-repeat: no-repeat;
    background-size: 0.5rem auto;
}
.w560_h70 input {
    width: 5.5rem;
    height: 0.8rem;
    border: none;
    background: none;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 0.28rem;
}
.usertel {
    background: url(/wap/images/25.png) center center;
    background-repeat: no-repeat;
    background-size: 0.5rem auto;
}
.useremail {
    background: url(/wap/images/26.png) center center;
    background-repeat: no-repeat;
    background-size: 0.5rem auto;
}
.userecity {
    background: url(/wap/images/3.png) center center;
    background-repeat: no-repeat;
    background-size: 0.5rem auto;
}
.sub_yue {
    width: 6.22rem;
    height: 0.7rem;
    display: block;
    border: none;
    border-radius: 0.1rem;
    margin: 0.2rem auto 0.4rem auto;
    background-color: #31364a;
    color: #af965e;
    font-size: 0.34rem;
}
.sub_yue  input {
    outline: none;
}